#### Previous topic

scipy.special.pbdv_seq

#### Next topic

scipy.special.pbdn_seq

# scipy.special.pbvv_seq

`scipy.special.``pbvv_seq`(v, x)

  Parabolic cylinder functions Vv(x) and derivatives.

  Parameters:

  v : float

  > Order of the parabolic cylinder function

  x : float

  > Value at which to evaluate the function and derivatives

  Returns:

  dv : ndarray

  > Values of V_vi(x), for vi=v-int(v), vi=1+v-int(v), ..., vi=v.

  dp : ndarray

  > Derivatives V_vi’(x), for vi=v-int(v), vi=1+v-int(v), ..., vi=v.

  References

  [R345] | Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996, chapter 13. http://jin.ece.illinois.edu/specfunc.html